What versions of SQL or Oracle are required?

Follow

Enterprise Random Password Manager (ERPM) and Random Password Manager (RPM) can use MS SQL or Oracle databases. All other Lieberman Software products that can use a database are limited to Microsoft databases only:

  • Oracle 11g - preferred
  • SQL 2012 - preferred
  • SQL 2008 r2 - preferred
  • SQL 2008 - preferred
  • SQL 2005 - preferred
  • SQL Express (free) - use for testing only



If using Microsoft databases, Lieberman Software supports using a full version of Microsoft SQL Server as opposed to SQL Express for production environments.

Our tools and solutions can use an existing installation of Microsoft SQL or Oracle; they do not require their own instance though it is recommended. Both 32 or 64bit versions of these databases are fully supported.

Was this article helpful?
0 out of 0 found this helpful

Comments

Powered by Zendesk